Bug 991872 - perl-Template-Alloy: FTBFS in rawhide
perl-Template-Alloy: FTBFS in rawhide
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: perl-Template-Alloy (Show other bugs)
rawhide
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Petr Pisar
Fedora Extras Quality Assurance
:
Depends On:
Blocks: F20FTBFS 992483
  Show dependency treegraph
 
Reported: 2013-08-04 22:52 EDT by Dennis Gilmore
Modified: 2013-08-23 07:45 EDT (History)
5 users (show)

See Also:
Fixed In Version: perl-Template-Alloy-1.018-1.fc21
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-08-23 07:45:24 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
CPAN 79151 None None None Never

  None (edit)
Description Dennis Gilmore 2013-08-04 22:52:08 EDT
Your package perl-Template-Alloy failed to build from source in current rawhide.

http://koji.fedoraproject.org/koji/taskinfo?taskID=5662450

Build logs:
root.log: http://kojipkgs.fedoraproject.org/work/tasks/2450/5662450/root.log
build.log: http://kojipkgs.fedoraproject.org/work/tasks/2450/5662450/build.log
state.log: http://kojipkgs.fedoraproject.org/work/tasks/2450/5662450/state.log
NOTE: build logs are cleaned up after 1 week

For details on mass rebuild see https://fedoraproject.org/wiki/Fedora_20_Mass_Rebuild
Comment 1 Petr Pisar 2013-08-08 02:49:31 EDT
A test fails.

Note You need to log in before you can comment on or make changes to this bug.